<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U_K_glS6EeuNVb_Yr8goDA" id="_U_K_gVS6EeuNVb_Yr8goDA" label="UK_SSN" purpose="AB123456C | AB 12 34 56 C" description="National identification number, national identity number, or national insurance number generally called an NI Number (NINO)" version="0.1" statusCode="development" item="_U_K_hFS6EeuNVb_Yr8goDA" displayName="UK SSN">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U_M0sFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_M0sVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_M0slS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.403+0100"/>
    <additionalProperties xmi:id="_U_M0s1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_M0tFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_M0tVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.403+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U_K_g1S6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_U_K_hFS6EeuNVb_Yr8goDA" property="_U_K_glS6EeuNVb_Yr8goDA" state="_U_K_g1S6EeuNVb_Yr8goDA" filename="UK_SSN_0.1.pattern">
    <pattern href="UK_SSN_0.1.pattern#_C2aDMECkEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
